<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrKeyPollutionSourcesMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrKeyPollutionSources">
            <id property="xhCodeId" column="xh_code_id" jdbcType="BIGINT"/>
            <result property="csid" column="CSID" jdbcType="VARCHAR"/>
            <result property="shi" column="SHI" jdbcType="VARCHAR"/>
            <result property="xian" column="XIAN" jdbcType="VARCHAR"/>
            <result property="xzqh" column="XZQH" jdbcType="VARCHAR"/>
            <result property="shxyfwm" column="SHXYFWM" jdbcType="VARCHAR"/>
            <result property="zzjgdm" column="ZZJGDM" jdbcType="VARCHAR"/>
            <result property="qymc" column="QYMC" jdbcType="VARCHAR"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        xh_code_id,CSID,SHI,
        XIAN,XZQH,SHXYFWM,
        ZZJGDM,QYMC,I_TIME,
        uni_code
    </sql>
</mapper>
